.fsBody .fsForm .fsCell {
    padding: 0;
}
/**
 * Form
 */
/*.fsPage,
.fsSubmit,
div[role=alert] {
    max-width: 900px;
    margin: 0 auto;
}
*/
.fsSection {
    margin-bottom: 1rem;
}
.fsBody.fsEmbed .fsPagination {
    margin: 0;
}
.fsRow::after,
.fsSubFieldGroup::after {
    content: "";
    display: block;
    clear: both;
}
.fsBody.fsEmbed .fsForm .fsCell,
.fsBody.fsEmbed .fsForm .fsSubField {
    float: left;
    margin-left: 2%;
    margin-bottom: 0.75em;
    padding-top: 0;
    padding-bottom: 0;
}

.fsBody.fsEmbed .fs1Col,
.fsBody.fsEmbed .fs2Col,
.fsBody.fsEmbed .fs3Col,
.fsBody.fsEmbed .fs4Col {
    min-width: 100%;
}

.fsBody.fsEmbed .fsCell:first-child,
.fsBody.fsEmbed .fsSubField:first-child,
.fsBody.fsEmbed .fsHidden.fsSpan50 + .fsCell {
    margin-left: 0;
}
.fsBody.fsEmbed .fsForm .fsSpan100 {
    width: 100%;
}
.fsBody.fsEmbed .fsForm .fsSpan50,
.fsBody.fsEmbed .fsForm .fsSubField {
    width: 49%;
}
.fsBody.fsEmbed .fsForm .fsSpan33 {
    width: 32%;
}
.fsBody.fsEmbed .fsForm .fsSpan25 {
    width: 23.5%;
}
.fsBody.fsEmbed .fsForm .fsSubField.fsNamePrefix {
    width: 12%;
}
.fsBody.fsEmbed .fsForm .fsSubField.fsNamePrefix + .fsNameFirst,
.fsBody.fsEmbed .fsForm .fsSubField.fsNamePrefix + .fsNameFirst + .fsNameLast {
    width: 42%;
}
@media(max-width: 650px) {
	.fsBody.fsEmbed .fsForm .fsSpan50,
    .fsBody.fsEmbed .fsForm .fsSpan33,
    .fsBody.fsEmbed .fsForm .fsSpan25,
    .fsBody.fsEmbed .fsForm .fsSpan100 {
		width: 100%;
		float: none;
		margin-left: 0;
	}
}

.fsBody .fsError {
    border: 2px solid #990000;
    padding: 0.75em 1em;
    border-radius: 4px;
    background: #FFF2F2;
    margin: 0 0 1em;
    clear: both;
}
/* Only used with the new CC field. Hiding the realtime error in favor of the one which
   will show at the top of the page, to be consistent with how other fields work. */
.fsErrorLabel {
    display: none;
}
.fsForm .fsValidationError {
    background-color: transparent;
}

.fsHidden,
.hidden,
.fs-form-dialog--hidden,
.fsHiddenPage,
.fsLabel.hidden {
    display: none;
}
.fsLabel {
    font-weight: bold;
    display: block;
}
.fsBody.fsEmbed .fsForm .fsSupporting {
    font-size: 0.8em;
    color: #777777;
}
.fsBody.fsEmbed .fsForm .fsLabel,
.fsBody.fsEmbed .fsForm .fsOptionLabel,
.fsBody.fsEmbed .fsForm .fsMatrix th,
.fsBody.fsEmbed .fsForm .fsMatrixLabel {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
    color: inherit;
}

.fsMatrixLabelRow {
    text-align: left;
}
.fsMatrixLabelColumn {
    text-align: center;
}
.fsMatrix td {
    text-align: center;
}
.fsMatrix th, .fsMatrix td {
    padding: 3px 5px;
}
.fsMatrix tr {
    border-bottom: 1px solid #ccc;
}

.fsBody.fsEmbed .fsForm input[type=text].fsField,
.fsBody.fsEmbed .fsForm input[type=file].fsField,
.fsBody.fsEmbed .fsForm input[type=number].fsField,
.fsBody.fsEmbed .fsForm input[type=email].fsField,
.fsBody.fsEmbed .fsForm input[type=tel].fsField,
.fsBody.fsEmbed .fsForm input[type=tel].fsReactInteractiveInput,
.fsBody.fsEmbed .fsForm textarea.fsField,
.fsBody.fsEmbed .fsForm select.fsField {
    font-size: inherit;
    font-family: inherit;
    line-height: inherit;
    font-weight: normal;
    background: #ffffff;
    padding: 4px 5px;
    max-width: 100%;
    width: 100%;
    border: 1px solid #aaaaaa;
    -webkit-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.1);
    -moz-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.1);
    box-shadow: inset 0px 1px 1px rgba(0,0,0,0.1);
}
.fsBody.fsEmbed .fsForm .fsValidationError input.fsField,
.fsBody.fsEmbed .fsForm .fsValidationError select.fsField,
.fsBody.fsEmbed .fsForm .fsValidationError textarea.fsField {
	border-color: #990000;
    border-width: 2px;
	box-shadow: inset 0px 1px 1px rgba(115,0,0,.1);
}
.fsBody.fsEmbed .fsForm input[type=text].fsField:hover,
.fsBody.fsEmbed .fsForm input[type=file].fsField:hover,
.fsBody.fsEmbed .fsForm input[type=number].fsField:hover,
.fsBody.fsEmbed .fsForm input[type=email].fsField:hover,
.fsBody.fsEmbed .fsForm input[type=tel].fsField:hover,
.fsBody.fsEmbed .fsForm input[type=tel].fsReactInteractiveInput:hover,
.fsBody.fsEmbed .fsForm textarea.fsField:hover,
.fsBody.fsEmbed .fsForm select.fsField:hover {
    border-color: #888888;
    -webkit-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.15);
    -moz-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.15);
    box-shadow: inset 0px 1px 1px rgba(0,0,0,0.15);
}
.fsBody.fsEmbed .fsForm .fsValidationError input.fsField:hover,
.fsBody.fsEmbed .fsForm .fsValidationError select.fsField:hover,
.fsBody.fsEmbed .fsForm .fsValidationError textarea.fsField:hover {
	border-color: #770000;
	box-shadow: inset 0px 1px 1px rgba(115,0,0,.2);
}
fieldset {
    margin: 0;
    padding: 0;
    border: 0;
}
.fsOptionLabel.horizontal {
    margin-right: 0.5em;
}
label.fsOptionLabel.vertical::after {
    content: "";
    display: block;
}
input[type=checkbox],
input[type=radio] {
    -webkit-appearance: none;
    -moz-appearance: none;
    border: 1px solid #888888;
    -webkit-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.15);
    -moz-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.15);
    box-shadow: inset 0px 1px 1px rgba(0,0,0,0.15);
    position: relative;
    top: 2px;
    margin: -6px 5px 0 0px;
    padding: 0;
    background: #fff;
    clear: none;
    cursor: pointer;
    display: inline-block;
    line-height: 0;
    height: 16px;
    outline: 0;
    text-align: center;
    vertical-align: middle;
    width: 16px;
    min-width: 16px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}
input[type=checkbox]:hover,
input[type=radio]:hover {
	border-color: #888888;
    -webkit-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.15);
    -moz-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.15);
    box-shadow: inset 0px 1px 1px rgba(0,0,0,0.15);
}

input[type=radio]:checked::before {
    content: "";
    width: 6px;
    height: 6px;
    margin: 4px;
    background: #00b5ef;
    display: block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
input[type=checkbox]:checked::before {
	content: "\02713";
	color: #00b5ef;
    font-weight: bold;
    text-align: center;
    line-height: 16px;
    display: block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 13px;
}
/*input[type=checkbox]:checked,
input[type=radio]:checked {
    border-color: #0088bb;
}*/
input[type=radio],
input[type=radio]:checked::before {
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}

.fsBody.fsEmbed .fsForm input[type=number][readonly=readonly].fsField {
    border: 0px;
    padding: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.fsBody.fsEmbed .fsForm .fsCurrency + input[type=number] {
    width: auto;
    max-width: 90%;
}

.fsFieldAddress2 {
    margin-bottom: 5px;
}
.fsBody.fsEmbed .fsSubField.fsFieldCity {
    margin-left:0;
    width: 38%;
}

.fsBody.fsEmbed .fsSubField.fsFieldState {
    width: 38%;
}

.fsBody.fsEmbed .fsSubField.fsFieldZip, .fsBody div.fsFieldZip {
    width: 20%;
}


.fsFieldFocused {
    background: none;
}
.fsRequiredMarker {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
    color: #E75332;
    padding-left: 3px;
}
/*.fsFieldRow input[type=checkbox].vertical, .fsFieldRow input[type=radio].vertical {
    margin: 3px 7px 0 2px;
}
.fsFieldRow input[type=checkbox], .fsFieldRow input[type=radio] {
    margin: 6px 7px 0 2px;
}*/
.fsBody .fsForm .fsSectionHeading {
    color: #884a1c;
    font: 2.3em/1.1em 'Crimson Text', serif;
    border-bottom: 1px solid #c69471;
    padding: 0.2em 0;
    margin: 0 0 1rem 0;
}
.fsBody.fsEmbed .fsForm .fsSectionText {
    font: inherit;
}

.fsBody.fsEmbed .fsForm .fieldset-content select.fsField {
    width: auto;
}
.fsBody.fsEmbed .fsForm .fsValidationError .fsLabel {
    background: none;
    padding-left: 0;
}
.fsForm .fsSubmit {
    background: none;
    text-align: center;
}
.fsBody.fsEmbed .fsForm input.fsSubmitButton,
.fsBody.fsEmbed .fsForm button.fsNextButton,
.fsBody.fsEmbed .fsForm button.fsPreviousButton {
    font-family: 'Crimson Text', 'Times New Roman', serif;
    font-size: 1.1em !important;
    line-height: inherit;
    text-decoration: none;
    text-align: center;
    display: inline-block;
    background: #e75332 !important;
    border: 1px solid #B5451C;
    color: #ffffff !important;
    padding: 0.5em 1.5em !important;/* override outbound links */
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    margin-bottom: 3px;
    cursor: pointer;/* for inputs */
    background-image: none !important;/* override outbound links */
    -webkit-transition: 150ms ease;
    -moz-transition: 150ms ease;
    transition: 150ms ease;
    -webkit-appearance: none;
    -moz-appearance: none;
}

.fsBody.fsEmbed .fsForm input.fsSubmitButton:hover {
    background: #c33e20 !important;
    -webkit-box-shadow: 1px 1px 1px rgba(136, 52, 21, 0.3);
    -moz-box-shadow: 1px 1px 1px rgba(136, 52, 21, 0.3);
    box-shadow: 1px 1px 1px rgba(136, 52, 21, 0.3);
}

input.fsSubmitButton:active {
    position: relative;
    top: 1px;
}

button.fsNextButton,
button.fsPreviousButton {
    background: #FFFFFF !important;
    border: 1px solid #00b5ef;
    color: #00b5ef !important;
}
button.fsNextButton:hover,
button.fsPreviousButton:hover {
    background: #ffffff !important;
    box-shadow: 1px 1px 1px rgba(8, 113, 146, 0.3);
}
button.fsNextButton:active,
button.fsPreviousButton:active {
    position: relative;
    top: 1px;
}
.fsSlim {
	display: none;
}

/*** File Upload Styling ***/
.fsBody.fsEmbed .fsForm div.showMobile {
    display:none;
}
span.fsFileUploadName {
    color:#999;
    font-size:0.85em;
}

.fsBody.fsEmbed .fsForm input.fsFileUploadButton {
    /*font-family: 'Crimson Text', 'Times New Roman', serif;*/
    font-size: 0.85em !important;
    line-height: inherit;
    text-decoration: none;
    text-align: center;
    display: inline-block;
    background: #00b5ef !important;
    border: 1px solid #999;
    color: #ffffff !important;
    padding: 0.2em 0.6em !important;/* override outbound links */
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    margin-bottom: 3px;
    cursor: pointer;/* for inputs */
    background-image: none !important;/* override outbound links */
    -webkit-transition: 150ms ease;
    -moz-transition: 150ms ease;
    transition: 150ms ease;
    -webkit-appearance: none;
    -moz-appearance: none;
}

.fsBody.fsEmbed .fsForm input.fsFileUploadButton:hover {
    background: #00b5ef !important;
    -webkit-box-shadow: 1px 1px 1px rgba(136, 52, 21, 0.3);
    -moz-box-shadow: 1px 1px 1px rgba(136, 52, 21, 0.3);
    box-shadow: 1px 1px 1px rgba(136, 52, 21, 0.3);
}


.fsBody.fsEmbed .fsForm input[value="Remove File"].fsFileUploadButton {
    background: #FFFFFF !important;
    border: 1px solid #00b5ef;
    color: #00b5ef !important;
}

.fsBody.fsEmbed .fsForm input[value="Remove File"].fsFileUploadButton:hover {
    background: #FFFFFF !important;
}
